FACO Floor Plan System - Feature #893

Spec : Credit @utlio > 1uiin > 1uAdUNTNUNIUINTUTIN / MINAQH : Revise Spec Program

18/01/2022 10:04 - Anonymous

anme: SA : Waiting Assign PGM L3 07/03/2022
anuaa: Medium Tuasumnua: 08/03/2022
nounaoln: Kai-Jutamas Saetang % dnsa: 90%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

155796

#1 - 18/01/2022 10:04 - Anonymous

- dame changed from Dev : Todo to SA : Doing

#2 - 18/01/2022 21:11 - Anonymous
- dame changed from SA : Doing to SA : Waiting Assign PGM

- % a1 changed from 0 to 90
79N15ATIAABUINAT

#3 - 18/01/2022 21:11 - Anonymous

- 15899 changed from Spec : Credit @uiffe > 1T > fhaoun1snynIuaviusIn / WITHAGH to Spec : Credit @uifo > Uit > thaoun1snynIniiusIn / WiTHAgu :
SOUANNIH

#4 - 25/01/2022 18:12 - Anonymous

- 1599 changed from Spec : Credit @i > Y > PhaaumsnunInINGusIN / NITHAGN : UM to Spec : Credit duif > YT > dhaaun1snynIuIusIn /
NITUAGN : UINIIHUAT

#5 - 25/01/2022 18:13 - Anonymous

- 1599 changed from Spec : Credit @uifo > 11T > haoun1snunIuavTusIN / WITHAGN : UINNIHUET to Spec : Credit duigD > VU > fHAaumIMunIuINTUTIN
/ NITUAGH : TOUINIIY

#6 - 08/02/2022 09:24 - Kai-Jutamas Saetang

- 1599 changed from Spec : Credit #uiffo > 11T > #haoun15nynIuavPusIN / WITHAGN : 5aUANNTH to Spec : Credit Fw1F0 > 14T > TUAaunIINUNIMNTUIIN /
WITUAH : Revise Spec Program

- Thasunmua deleted (18/01/2022)

- nauna1e i changed from Anonymous to Kai-Jutamas Saetang
- (5% changed from 18/01/2022 to 08/02/2022

- % @13 changed from 90 to 0

#nu1q Spec tandiiis w1y wasusimnilssguini 4/2/2022 giuaoumymansedlisunsndoamnsauiloainlavasiinsionisla
Hwin > Muaoun1IMUNINININTIN/ 21LiuaaN : Revise Spec Program

#7 - 10/02/2022 17:25 - Pang-kanjanart Chandaphol
- dame changed from SA : Waiting Assign PGM to SA : Todo

#8 - 18/02/2022 15:43 - Pang-kanjanart Chandaphol
- Thwasunmiun set to 25/02/2022

#9 - 07/03/2022 13:29 - Kai-Jutamas Saetang
- Twasunmiun changed from 25/02/2022 to 08/03/2022

- dnmg changed from SA : Todo to SA : Doing

30/04/2025 172




- 18 changed from 08/02/2022 to 07/03/2022
- % @153 changed from 0 to 20

1 %1 Prototype Wi13anunau 20 iusn/aiuagy lu figma tdosninneadnfiugunimeiniu

#10 - 08/03/2022 00:46 - Kai-Jutamas Saetang
- % @154 changed from 20 to 50

7/3/2022

191 Prototype i 19an1mI% 2t 3ns /A inaga lu figma vlovninseadufingnimniniu
(Tabpjﬂaﬁutﬁa/TabdqLﬁuiuulTabaaLﬁuﬂqu/Tabtanaﬁma”mlign”u)==>100%

211 Prototype Lookup fiayagnatanitdaaniainsin==>100%

30f119 Spec Program uastily SQL fitignias nn tab ==>10%

#11 - 09/03/2022 02:38 - Kai-Jutamas Saetang
- d0mg changed from SA : Doing to SA : Waiting Assign PGM
- % a1 changed from 50 to 90

8/3/2022
#1119 Spec Program Wi13onumIwain uastity SQL fitigaiias nn tab

30/04/2025
